
.jScrollPaneContainer {
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.jScrollPaneTrack {
    position: absolute;
    cursor: pointer;
    right: 0px;
    top: 0;
    height: 100%;
    background: #aaa;
    background-image: url(images/TrackBar.gif);
}
.jScrollPaneDrag {
    position: absolute;
    cursor: pointer;
    overflow: hidden;
    background: #666;
    background: url(images/DragMiddle.gif);
}
.jScrollPaneDrag:hover {
    background-position: -15px;
}
.jScrollPaneDragTop {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 6px;
    background-image: url(images/DragTop.gif);
}
.jScrollPaneDragBottom {
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    height: 6px;
    background-image: url(images/DragBottom.gif);
}
a.jScrollArrowUp {
    display: block;
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0px;
    text-indent: -2000px;
    overflow: hidden;
    background-color: #666;
    height: 15px;
    background-image: url(images/ArrowUp.gif);
}
a.jScrollArrowUp:hover {
    background-position: -15px 0;
}

a.jScrollArrowDown {
    display: block;
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: 0px;
    text-indent: -2000px;
    overflow: hidden;
    background-color: #666;
    height: 15px;
    background-image: url(images/ArrowDown.gif);
}
a.jScrollArrowDown:hover {
    background-position: -15px 0;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
    /*background-color: #f00;*/
}